body{
    font-family: 'PingFang SC', 'Alibaba Puhui';
    font-weight: 500;
}
::-webkit-scrollbar{
    display: none;
    width: 0px;
    background: #ffffff00;
}
  /* 滚动条的滑块 */
  ::-webkit-scrollbar-thumb {
    background-color: #a1a3a900;
    border-radius: 3px;
}